version: 1.1.201
files:
  - url: spider-tool-1.1.201-setup.exe
    sha512: JdFJVMd7TCBmxbHv2koGYmUhjxPSXFg53bj8U/g87B6sZOKBAFIdGiaL0n0PzEVukh1iuoPg/7wZCaIm+OtCAQ==
    size: 243136904
path: spider-tool-1.1.201-setup.exe
sha512: JdFJVMd7TCBmxbHv2koGYmUhjxPSXFg53bj8U/g87B6sZOKBAFIdGiaL0n0PzEVukh1iuoPg/7wZCaIm+OtCAQ==
releaseDate: '2026-02-06T17:12:43.267Z'
